@charset "utf-8";

/* CSS Document */
/*
 Theme Name:   Divi AFP Child
 Theme URI:    http://www.aussiefluidpower.com.au/twenty-fifteen-child/
 Description:  Divi AFP Child Theme
 Author:       Yolanda Tian
 Author URI:   http://www.aussiefluidpower.com.au
 Template:     Divi
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-afp-child
*/

/*rollover effects for home header columns*/
.et_pb_column.homepage-header-column {
	position: relative;
}

et_pb_button.homepage-header-column {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(150,150,150,0.65);
}

/* widen top menu dropdowns */
.nav li ul {
	width: 340px !important;
}

#top-menu li li a {
	width: 300px !important;
}

.light-shadow {
text-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);
}

/* hire page equipment hover effects */
.hire .et_pb_code {
	height: 0px;
	width: 0px;
	margin: 0px !important;
	padding: 0px;
}

.hire .et_pb_column {
	border: solid #ccc 1px;
	border-radius: 4px;
	position: relative;
	background-color: #ffffff;
}

.hire .et_pb_column blockquote {
	margin: 20px 0 10px !important;
}

.hire .et_pb_column:hover {
	border: solid #228cc8 1px;
    -moz-box-shadow: 0px 3px 3px #bbb;
    -webkit-box-shadow: 0px 3px 3px #bbb;
        box-shadow: 0px 3px 3px #bbb;
 -webkit-transition-duration: .2s;
 transition-duration: .2s;
}

.hire .et_pb_button {
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: right;
	border: 0;
	background: rgba(255, 255, 255, .7);
	padding-bottom: 20px;
}

.hire a:link {
	display: inline-flex;
	align-items: flex-end;
	justify-content: center;
	color: #FF0004;
}

.hire .et_pb_button:hover {
	border: 0;
	filter: alpha(opacity=1);
	opacity: 1;
	border: 0;
	background: rgba(255, 255, 255, .7);
    background: -webkit-linear-gradient(rgba(255,255,255,0.1),#ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255,255,255,0.1),#ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(255,255,255,0.1),#ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(255,255,255,0.1),#ffffff); /* Standard syntax (must be last) */
}

.hire .et_pb_blurb_content {
	padding: 20px 20px 0px 20px;
}

.hire .empty-column, .hire .empty-column:hover {
	background-color: transparent;
	border: 0px;
	    -moz-box-shadow: none;
    -webkit-box-shadow: none;
        box-shadow: none;
}

/* home page slider tweaks */
#home_slide .et_pb_slider .et_pb_container {
	height: 100vh;
	display: flex;
	align-items: center;
}

/* start copy from DIVI dashboard */
#footer-info, #footer-bottom {
display: none;
}

.et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 {
	color: white !important;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);
	line-height: 1.1em;
	font-size: 42px;
}

@media only screen and (max-width: 980px) {
	.et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 {
	font-size: 32px;
	}
}

@media only screen and (max-width: 767px) {
	.et_pb_section_0 .et_pb_row_0 .et_pb_column_0 .et_pb_text_0 {
	font-size: 16px;
	}
}

#news_header {	
	background-color: #00406c;
	background-image: url(images/iwocs-repair-blue.jpg) !important;
	padding-top: 165px;
}

#news_heading {
	font-size: 42px;
	line-height: 1.1em;
}

@media only screen and (max-width: 980px) {
#news_heading {
	font-size: 32px;
}
}

@media only screen and (max-width: 767px) {
#news_heading {
	font-size: 16px;
}
}

/* Code to customize DIVI blog module  */
.et_pb_post {
	clear: both;
	margin-bottom: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	}
	
.et_pb_post a img {
	max-width: 400px;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}

@media only screen and (max-width: 767px) {
.et_pb_post a img {
	max-width: 100%;
}
}

.et_pb_posts a.more-link {
	clear: none;
	text-align: right;
}

/* END Code to customize DIVI blog module  */